* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  margin: 0 auto;
  background: linear-gradient(to bottom, #00b7ff, white);
  font-family: Arial, sans-serif;
  height: 100%;
}

.container {
  text-align: center;
}

 .container h1 {
  margin-bottom: 30px;
  color:#010f2a;

 }

.login-box {
  background-color: #ffffff;
  padding: 30px;
  display: flex;
  justify-content: center;
  flex-direction: column;
  border: 1px solid #0003b8;
  width: 400px;
  margin: 0 auto;
  border-radius: 4px;
  text-align: left;
}


.login-box label {
  display: block;
  margin-top: 15px;
  margin-bottom: 5px;
  font-size: 14px;
  color: #000000;
}

.login-box input {
  width: 100%;
  padding: 10px;
  background-color: #ffffff;
  border: 1px solid #0003b8;
  border-radius: 4px;
  color: rgb(0, 0, 0);
  font-size: 16px;
}

.login-box button {
  width: 100%;
  margin-top: 20px;
  background-color: #00b7ff;
  color: black;
  font-weight: bold;
  font-size: 16px;
  border: none;
  border-radius: 4px;
  cursor: pointer;
}

.login-box .signup-text {
  text-align: center;
  margin-top: 15px;
  font-size: 14px;
  color: #000000;
}

.login-box .signup-text a {
  color: #00b7ff;
  text-decoration: none;
}

.login-box .signup-text a:hover {
  text-decoration: underline;
}


   .footer {
      background-color: #5BA4DB;
      color: white;
      padding: 40px 10%;
      display: flex;
      flex-wrap: wrap;
      justify-content: space-between;
  }

  .footer div {
      flex: 1 1 200px;
      margin: 10px;
  }

  .footer h3 {
      border-bottom: 2px solid white;
      padding-bottom: 5px;
      margin-bottom: 10px;
      color: #FFFFFF;
  }

  .footer a {
      color: white;
      text-decoration: none;
      display: block;
      margin: 5px 0;
      font-size: 15px;
      transition: color 0.3s ease;
  }

  .footer a:hover {
      color: #00CFFF;
      /* cor azul clara ao passar o mouse */
      text-decoration: none;
      ;

  }

  .footer-baixo {
      background-color: #002b5c;
      text-align: center;
      padding: 15px 0;
      font-size: 14px;
      color: white
  }

